 /* Fonts */
 @import url('https://fonts.googleapis.com/css2?family=Barlow:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Chakra+Petch:ital,wght@0,300;0,400;0,500;0,600;0,700;1,300;1,400;1,500;1,600;1,700&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');

 html {
    scroll-behavior: smooth;
  }

 body {
     font-family: 'Barlow', sans-serif;
     margin: 0;
     padding: 0;
     background-color: #f8f8f8;
     color: #2d363d;

     user-select: none;
     -webkit-font-smoothing: antialiased;
     -webkit-user-select: none;
     /* Para navegadores baseados em WebKit */
     -moz-user-select: none;
     /* Para Firefox */
     -ms-user-select: none;
     /* Para navegadores antigos da Microsoft */


 }
 


 .dropdown-menu {
    background-color: #1f76fc;
    border-radius: 4px;
    box-shadow: 0 2px 5px rgba(0,0,0,0.2);
    margin: 2px -30% 0px 0px;
}

.dropdown-menu > li > a {
    padding: 8px 20px;
    color: #fff;
     font-family: 'Roboto', sans-serif;
    text-transform: uppercase;
    font-size: 1.6rem;
    font-weight: bold;
}

.dropdown-menu > li > a:hover {
    background-color: #17253b;
    color: #fff;
    font-size: 16px;
    z-index: 9;
    transition: .2s;

}

.dropdown:hover .dropdown-menu {
    display: block;
    margin-left: 40px;
}
@media (max-width: 767px) {
    .navbar-inverse .navbar-nav .open .dropdown-menu>li>a {
        color: #fff;
    }
}

.video-container {
    top: -20px;
    left: -40px;
    position: relative;
    width: 100%;
    /* Ou 100% para responsividade */
    height: auto;
    /* Ou altura proporcional */

}

video {
    width: 100%;
    height: 100%;
}

video::-webkit-media-controls {
    /* Oculta os controles padrão (Chrome, Safari) */
    display: none !important;
}

.play-button {
    display: flex;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -170%);
    width: 160px;
    height: 160px;
    background-color: rgba(0, 0, 0, 0.5);
    border-radius: 50%;
    cursor: pointer;
    justify-content: center;
    align-items: center;
    font-size: 60px;
    color: white;
    border: 2px solid #fff;
}

/* Remove the ::before content and add the icon directly in the HTML */




.video-container:hover .play-button,
/* Mostra o botão no hover do container */
.video-container:focus .play-button {
    display: flex;
}


/*
.video-container:not(:hover) .play-button,

.video-container:not(:focus) .play-button {
display: none;
}*/


.video-container:hover .play-button,
.video-container:focus .play-button {
    display: flex;
}

.video-container:not(:hover) .play-button,
.video-container:not(:focus) .play-button {
    display: none;
}

.site-footer {
    background-color: #26272b;
    padding: 45px 0 20px;
    font-size: 15px;
    line-height: 24px;
    color: #737373;
}

.footer-links.horizontal {
    display: flex;
    justify-content: center;
    align-items: center;
    list-style: none;
    padding: 0;
    margin: 0;
}

.footer-links.horizontal li {
    padding: 0 20px;
    position: relative;
    font-size: 1.6rem;
 
}

.footer-links a {
    color: #737373;
    text-decoration: none;
}

.footer-links a:hover {
    color: #1f76fc;
    transition: 0.32;
}

.footer-links .footer-dropdown  a {
    color: #fff;
    text-decoration: none;
}


.footer-dropdown {
    display: none;
    position: absolute;
    bottom: 100%;
    left: 0;
    background-color: #1f76fc;
    padding: 10px 0;
    list-style: none;
    min-width: 200px;
    margin: 2px 0px 0px -50%;
}

.dropdown:hover .footer-dropdown {
    display: block;
}

.footer-dropdown li {
    padding: 5px 20px;
}

.copyright-text {
    margin: 20px 0 0;
    text-align: left;
}

hr {
    border-top: 1px solid #383838;
    margin: 20px 0;
}
 #themeToggle {
    background-color:transparent!important;
    color:#fff;
    border: none;
    margin-top: -40px;
 }
 .form-control:focus {
    border-color: #1f76fc;
    box-shadow: none!important;
    -webkit-box-shadow: none!important;
 }


 a:focus, a:hover {
    color: #fff;
    text-decoration: none;
}



.contact a{
    color:#ff104f;
   

}
.contact a:hover{
    color:#2d363d;
}

.contact .email a{
    color:#ff104f;
}

.contact .email a:hover{
    color:#2d363d;
}



 .box {
     position: relative;
 }

 .box::after {
     content: "";
     /* Garante que o pseudo-elemento aparece */
     position: absolute;
     top: 0;
     left: 0;
     right: 0;
     bottom: 0;
     z-index: -1;
     transform: scale(1) translateZ(0);
     filter: blur(50px);
     background: linear-gradient(to right,
             #1f76fc,
             /* Tom de vermelho vibrante */
             transparent
             /* Tom de vermelho suave */
         );
     background-size: 200% 200%;
     opacity: 0;
     /* Inicialmente invisível */
     transition: opacity 0.2s;
 }

 .box:hover::after {
     opacity: 1;
     /* Visível no hover */
     animation: animateGlow 1.5s linear infinite;
 }


 @keyframes animateGlow {
     0% {
         background-position: 0% 50%;
     }

     100% {
         background-position: 200% 50%;
     }
 }





 /* Navbar */
 .navbar {
     margin-bottom: 0;
     border: none;
     padding: 15px 40px;
     position: absolute;
     width: 100%;
     font-family: 'Roboto', sans-serif;
     text-transform: uppercase;
     font-size: 2rem;
     font-weight: bold;
     background: rgb(17, 22, 30);
     background: linear-gradient(180deg, rgb(11 10 16) 0%, rgba(17, 22, 30, 0) 100%);

 }

 .navbar-nav>li {
     float: left;
     margin: 0px 15px;
 }

 .navbar-inverse .navbar-nav>li>a {
     color: #fff;
     font-size: 16px;
     z-index: 9;
 }

 .navbar-inverse .navbar-nav>li>a:hover {
     color: #1f76fc;
     font-size: 16px;
     z-index: 9;
     transition: .2s;
 }

 .navbar-brand {
     font-family: 'Chakra Petch', sans-serif;
     font-size: 24px;
     color: #1f76fc !important;
 }



 .sSlider {
    width: 100% !important;
    height: 300px !important;
}

.sSlider .swiper-slide {
    background-position: center !important;
    background-size: cover !important;
    filter: grayscale(1) !important;
    transition: 0.3s !important;
}

.sSlider .swiper-slide:hover {
    filter: grayscale(0) !important;
    transition: 0.3s !important;
}

.sSlider .swiper-pagination-bullet {
    width: 16px !important;
    height: 16px !important;
    display: inline-block !important;
    border-radius: 0px !important;
    background: transparent !important;
    border: 1px solid #fff !important;
    opacity: 1 !important;

}

.sSlider .swiper-pagination-bullet:hover {

    border: 1px solid #1f76fc !important;
    transition: 0.3s !important;
}

.sSlider .swiper-pagination-bullet-active {
    background-color: #1f76fc !important;
    border: 1px solid #1f76fc !important;
}




#testimonials .swiper blockquote{
 
    background-color: #fff;
    padding: 10px 20px;
    margin: 20px;
    font-size: 17.5px;
    border-left: 0px solid #1f76fc;
    border-bottom: 5px solid #ff0f4e;

 }

 #testimonials .star{
    color: #fcb000;
 }
#testimonials .review-stars{
    text-align: center;
}
#testimonials p{
  
        margin:  10% 5%;
        font-family: 'Barlow', sans-serif;
        font-size: 1.8rem;
        line-height: 1.3em;
        letter-spacing: 0em;
    
}

 /* Hero Section */
 .hero {
     position: relative;
     height: 80vh;
     overflow: hidden;
 }

 .hero video {
     position: absolute;
     top: 0;
     left: 0;
     width: 100%;
     height: 100%;
     object-fit: cover;
     z-index: -2;
 }

 .hero-content {
     position: relative;
     z-index: 2;
     text-align: left;
     top: 50%;
     transform: translateY(-50%);
     color: #ffffff;
 }

 .hero .overlay {
     position: absolute;
     top: 0;
     left: 0;
     width: 100%;
     height: 100%;
     background-color: #15469254;
     z-index: -1;
     /* Entre o vídeo e o conteúdo */
 }






 .hero-content h1 {
    font-family: 'Chakra Petch', sans-serif;
    font-size: 6rem;
    margin-bottom: 20px;
    text-align: left;
    color: #fff;
    text-transform: uppercase;
    margin-left: 11%;
    letter-spacing: 0em;
    font-weight: bolder;
    line-height: .8em;
    text-shadow: 0 0 50px #fff50;
}

.hero-content h4 {
   margin: 0px 0% 2% 11%; 
    font-family: 'Barlow', sans-serif;
    font-size: 2rem;
    line-height: 1.2em;
    letter-spacing: 0em;
}



 

 .hero-content h1 span {
     color: #fff;
 }

 .hero-content p {
     font-size: 1.2rem;
     margin-bottom: 30px;
     text-align: left;
 }

 .hero-content .btn-group {
     margin-left: 10%;
 }

 .btnRed {
     background-color: #1f76fc;
     border: 2px solid #1f76fc;
     color: #ffffff;
     padding: 10px 50px;
     font-weight: 700;
     border-radius: 0;
     margin: 5px;
     text-align: left;
     font-family: 'Chakra Petch', sans-serif;
     text-transform: uppercase;
     font-size: 2.5rem;
 }

 .btnRed:hover {
     transition: .2s;
     color: #ffffff;
 }


 .slide-content .btnRed, .form-section .btnRed, #about .btnRed {
    background-color: #ff0f4e;
    border: 2px solid #ff0f4e;
    color: #ffffff;
    padding: 10px 50px;
    font-weight: 700;
    border-radius: 0;
    margin: 5px;
    text-align: left;
    font-family: 'Chakra Petch', sans-serif;
    text-transform: uppercase;
    font-size: 2.5rem;
}

.slide-content .btnRed, .form-section .btnRed:hover, #about .btnRed:hover {
    transition: .2s;
}



 .btnWhite {
     background-color: transparent;
     border: 2px solid #fff;
     color: #ffffff;
     padding: 10px 50px;
     font-size: 18px;
     font-weight: 700;
     border-radius: 0;
     margin: 5px;
     text-align: left;
     font-family: 'Chakra Petch', sans-serif;
     text-transform: uppercase;
     font-size: 2.5rem;

 }

 .btnWhite:hover {
     background-color: #fff;
     border: 2px solid #fff;
     color: #1f76fc;
     padding: 10px 50px;
     font-weight: 700;
     border-radius: 0;
     margin: 5px;
     text-align: left;
     font-family: 'Chakra Petch', sans-serif;
     text-transform: uppercase;
     font-size: 2.5rem;
     transition: .2s;
 }



 /* Partners Section */
 .partners {
     position: absolute;
     bottom: 20px;
     width: 100%;
     text-align: right;
   /*  background-color: #1f76fc; */
     padding-bottom: 20px;
 }

 .partners img {
     display: inline;
     max-height: 30px;
     margin: 0 30px;
     transition: opacity 0.3s ease;
     opacity: 1;
     filter: grayscale(100%) brightness(100%) invert(100%);

 }

 .partners img:hover {
     opacity: 1;
 }

 .partners hr,
 footer hr {
     width: 95%;
     opacity: 0.3;
 }

 .partners h4 {
     font-family: 'Chakra Petch', sans-serif;
     color:#fff!important;
     margin-left: 5%;
 }

 .carousel-indicators {
     position: absolute !important;
     bottom: 10px !important;
     left: 90% !important;
     z-index: 15 !important;
     width: 60% !important;
     padding-left: 0 !important;
     margin-right: 0% !important;
     text-align: center !important;
     list-style: none !important;
 }

 .carousel-indicators .active {
     width: 16px;
     height: 16px;

     background-color: #ff0f4e;
     border: 0px solid #ff0f4e;
     top: -6px;
     margin: 3px;
 }

 .carousel-indicators li {
     display: inline-block;
     width: 15px;
     height: 15px;
     margin: 3px;
     text-indent: -999px;
     cursor: pointer;
     background-color: #000 \9;
     background-color: rgba(0, 0, 0, 0);
     border: 1px solid #fff;
     border-radius: 0px;
 }

 .carousel-indicators li:hover {
     border: 1px solid #1f76fc;
     transition: .3s;
 }

 .carousel-indicators {
     top: 180%;
 }




 /* About Section */
 .about {
     padding: 150px 15px;

     text-align: left;
     padding: 100px 0px;
 }

 .about .overlay {
     position: absolute;
     right: 0;
     width: 65%;
     height: 45%;
     background-color: #fefeff;
     z-index: 0;
     /* Entre o vídeo e o conteúdo */
 }

 .about .text {
     margin-top: 5%;
 }



 .about h2 {

     font-family: 'Chakra Petch', sans-serif;
     font-size: 7rem;
     margin-bottom: 0px;
     text-align: center;
     color: #2d363d;
     text-transform: uppercase;
     margin-left: 0%;
     letter-spacing: 0em;
     font-weight: bolder;
     line-height: .8em;
    
 }

 .about h2 span {
     color: #ff0f4e;
 }

 .about p {
     margin: 30px 10% 0 10%;
     font-family: 'Barlow', sans-serif;
     font-size: 2.5rem;
     line-height: 1.2em;
     letter-spacing: 0em;

 }

 .about p span {
     color: #1f76fc;


 }



 .about-video {
     position: relative;

 }

 .about-video iframe {
     width: 100%;
     margin: -50px 10% 0px -10%;
     height: 500px;
     filter: grayscale(0);
     padding: 20px 0px;
 }



 /* Parallax Section */
 .parallax {
    position: relative;
    height: 200px;
    display: flex;
    align-items: center;
    justify-content: left;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-image: url('img/parallax.png');
}

 .parallax h2 {
     font-family: 'Chakra Petch', sans-serif;
     font-size: 4rem;
     margin-bottom: 20px;
     text-align: center;
     color: #fff;
     text-transform: uppercase;
     margin-left: 0%;
     letter-spacing: 0em;
     font-weight: bolder;
     line-height: .8em;
   
 }

 .parallax h2 span {
     color: #1f76fc;
 }





 .toppage {
    padding: 100px 0px 0px;

    text-align: left;
    
}

.toppage h4 {
    font-family: 'Chakra Petch', sans-serif;
    font-size: 2rem;
    margin-bottom: 20px;
    text-align: center;

    text-transform: uppercase;

    letter-spacing: 0em;
    font-weight: bolder;
    line-height: 1em;
    
    color: #1f76fc;
}

.toppage h4 span{
    color: #2d363d;
}

.toppage p {
    margin: 20px 10% 0 10%;
    font-family: 'Barlow', sans-serif;
    font-size: 2rem;
    line-height: 1.2em;
    letter-spacing: 0em;

}
.toppage lord-icon{
    width: 80px!important;
    height: 80px!important;
}

.toppage .icon8 lord-icon  {
    width: 200px!important;
    height: 200px!important;
}

.toppage .btnRed{
    padding: 5px 50px;
    font-size: 1.6rem;
}




.services .btnRed{
    padding: 5px 50px;
    font-size: 1.6rem;
}



 .services {
     padding: 150px 15px;

     text-align: left;
     padding: 100px 0px;
 }

 .services .overlay {
     position: absolute;
     right: 0;
     width: 40%;
     height: 45%;
     background-color: #fefeff;
     z-index: -1;
     /* Entre o vídeo e o conteúdo */
 }

 .services .text {
     margin-top: 0%;

 }



 .services h2 {

     font-family: 'Chakra Petch', sans-serif;
     font-size: 5rem;
     margin-bottom: 50px;
     text-align: center;
     color: #2d363d;
     text-transform: uppercase;

     letter-spacing: 0em;
     font-weight: bolder;
     line-height: .8em;
    
 }

 .services h4 {
     font-family: 'Chakra Petch', sans-serif;
     font-size: 2.5rem;
     margin-bottom: 20px;
     text-align: center;

     text-transform: uppercase;

     letter-spacing: 0em;
     font-weight: bolder;
     line-height: .8em;
    
     color: #1f76fc;
 }

 .services p {
     margin: 30px 10% 0 10%;
     font-family: 'Barlow', sans-serif;
     font-size: 2.2rem;
     line-height: 1.2em;
     letter-spacing: 0em;

 }

 /*
 .services lord-icon {
     justify-items: center;
     align-items: center;
 }
*/
 .btop {
     border-top: 1px solid #2d363d;

 }

 .bleft {
     border-left: 1px solid #2d363d;
 }

 .bbottom {
     border-bottom: 1px solid #2d363d;
     padding-bottom: 100px;
 }

 .bright {
     border-right: 1px solid #2d363d;
 }







 /* Contact Section */
 .contact {
    padding: 150px 15px;

    text-align: left;
    padding: 100px 0px;
   
}

.contact iframe{
   margin: -100px 0px 0px;
    
    
   filter: hue-rotate(10deg);
   border-top: 2px solid #1f76fc!important;
   border-bottom: 2px solid #1f76fc!important;
}


 .contact .overlay {
     position: absolute;
     left: 0;

     width: 65%;
     height: 66%;
     background-color: #fefeff;
     z-index: -1;
     /* Entre o vídeo e o conteúdo */
 }

 .contact .text {
     margin-top: 5%;
 }



 .contact h2 {

     font-family: 'Chakra Petch', sans-serif;
     font-size: 4rem;
     margin-bottom: 20px;
     text-align: left;
     color: #2d363d;
     text-transform: uppercase;
     margin-left: 10%;
     letter-spacing: 0em;
     font-weight: bolder;
     line-height: 1.2em;
    
 }

 .contact h2 span {
     color: #ff104f;
     font-size: 7rem;
 }



 .contact h4 {

     font-family: 'Chakra Petch', sans-serif;
     font-size: 2rem;

     margin-bottom: 20px;
     text-align: left;
     color: #fff;
     text-transform: uppercase;
     margin-left: 10%;
     letter-spacing: 0em;
     font-weight: bolder;
     line-height: .9em;
    
 }

 .contact h4 span {
     color: #1f76fc;
 }

 .contact lord-icon {
     margin: 10px 10px -5px 0px;
   
 }


 .contact p {
     margin: 30px 10% 0 10%;
     font-family: 'Barlow', sans-serif;
     font-size: 2.2rem;
     line-height: 1.2em;
     letter-spacing: 0em;

 }

 .contact p span {
     color: #1f76fc;


 }


 .form-control {
     display: block;
     width: 100%;
     height: 50px;
     padding: 6px 12px;

     line-height: 1.42857143;
     color: #2d363d;

     font-family: 'Barlow', sans-serif;
     font-size: 1.9rem;
     line-height: 1.2em;
     letter-spacing: 0em;


     background-color: #f8f8f8;
     background-image: none;
     border: 1px solid #676a6f;
     border-radius: 0px;
     -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
     box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
     -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
     -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
     -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
     transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
     transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
     transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
 }

 .form-group label {
     font-family: 'Chakra Petch', sans-serif;
     font-size: 2rem;
     margin: 20px 0px 10px;
     text-align: left;
     color: #2d363d;
     text-transform: uppercase;
     margin-left: 0%;
     letter-spacing: 0em;
     font-weight: bolder;
     line-height: .9em;
    

 }







 /* FAQ Section */
 .faq {
     padding: 150px 15px;

     text-align: left;
     padding: 100px 0px;
 }





 .faq h2 {

     font-family: 'Chakra Petch', sans-serif;
     font-size: 5rem;
     margin-bottom: 20px;
     text-align: center;
     color: #2d363d;
     text-transform: uppercase;
     letter-spacing: 0em;
     font-weight: bolder;
     line-height: .9em;
   
 }

 .faq h2 span {
     color: #ff0f4e;
 }



 .faq h4 {

     font-family: 'Chakra Petch', sans-serif;
     font-size: 2.7rem;
     text-decoration: none;
     margin-bottom: 20px;
     text-align: left;
     color: #2d363d;
     text-transform: uppercase;

     letter-spacing: 0em;
     font-weight: bolder;
     line-height: .9em;
    
 }

 .faq h4:hover {
     text-decoration: none;
     
 }

 .faq .panel {
     border: none;
     background-color: #fff;
     margin: 20px 0px;
 }

 .faq .panel-default>.panel-heading {
     color: #2d363d;
     background-color: #fff;
     border-color: #fff;
     text-decoration: none;
     s
 }

 .faq .panel-group .panel-heading+.panel-collapse>.list-group,
 .panel-group .panel-heading+.panel-collapse>.panel-body {
     border-top: 0px solid #ddd;
     padding: 0px 40px 40px;
     font-family: 'Barlow', sans-serif;
     font-size: 2.5rem;
     line-height: 1.2em;
     letter-spacing: 0em;
     text-decoration: none;
 }

 .faq .collapse.in h4 {
     color: #1f76fc;
     text-decoration: none;
 }

 .faq a:focus,
 a:hover {
    color: #1f76fc;
     text-decoration: none;
 }

 .panel-title a[aria-expanded="true"] {
     color: #1f76fc;
     /* Título em vermelho quando a seção está aberta */
     text-decoration: none;
 }


 .panel-title .icon {
     display: inline-block;
     margin-right: 20px;
     font-weight: bold;
     font-size: 36px;
     align-items: right;
 }

 /* Ícone quando fechado */
 .panel-title a[aria-expanded="false"] .icon::before {
     content: "+";
     /* Mostra o sinal de mais */
     color: #2d363d;
     /* Cor opcional para o sinal */
     text-decoration: none;
 }

 /* Ícone quando aberto */
 .panel-title a[aria-expanded="true"] .icon::before {
     content: "-";
     /* Mostra o sinal de menos */
     color: #1f76fc;
     /* Cor opcional para o sinal */
     text-decoration: none;
 }

 .hidden-xs {
     display: block;
 }

 .hidden-lg {
     display: none;
 }


 @media screen and (max-width: 992px) {

    .slide-content .btnRed, 
    .slide-content .btnWhite {
        padding: 5px 20px;
        font-size: 2rem;
    }



    #icon3{
        margin-top: 80px;
    }

    .toppage {
        padding: 0px 0px 0px;
    
         
    }



     .hero-content h1 {
         font-size: 3.5rem;
         margin-left: 0%;

     }

     .hero-content h4 {
       
        margin-left: 0%;

    }

     .bbottom,
     .btop {
         margin: 20px;
     }
/*
     .navbar-nav {
         display: none;
     }
*/


.navbar-nav {
    display: inline-grid;
}

.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
    border: none;
    background: #1f76fc;
    padding: 40px;
 
    margin: 60px 0px;
}
.navbar-inverse .navbar-toggle {
    border-color: transparent;
}
.navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:hover {
    background-color: #1f76fc;
}


     .about h2 {
         font-size: 3.5rem;
         line-height: .9em;
     }

     .about p,
     .services p,
     .contact p {
         font-size: 2rem;
         line-height: 1.2em;
     }


     .video-container {
         padding: 20px 0px;
         top: 20px !important;
         left: 0px !important;
         filter: grayscale(1);
     }




     .about h2{
        text-align: left;
                
     }
     .slide-content .btnRed, .form-section .btnRed, #about .btnRed{ 
     padding: 5px 20px;
     font-size: 2rem;
    }

     .parallax h2 {
        font-size: 3rem;
        line-height: 1em;
        margin-top: 50px;
     }
     .contact h2 span,  .about h2 span {
        color: #ff104f;
        font-size: 5rem;
    }
    .contact h4 {
      
        font-size: 2rem;
      
        margin-left: 5%;
       
        line-height: 1.2em;
    }
    .faq h2 {
        font-size: 5rem!important;
    }
    .faq h4{
        font-size: 2rem!important;
    }
    .footer-logo, .text-left, .copyright-text, .text-right{
        margin:-10px 0px 20px 0px;
        text-align: center;
    }
    footer #icon4,footer #icon5,footer #icon6 {
        --lord-icon-primary: #fff!important;
        --lord-icon-secondary: #fff!important;
    }
    .footer-contact{
        margin:20px;
    }
    .play-button{
        transform: translate(-50%, -116%);
    }
    .dropdown:hover .dropdown-menu {
        display: block;
        margin-left: 0px;
    }


     .parallax {
        position: relative;
        height: 210px;
        display: inline-block;
        align-items: center;
        justify-content: left;
        background-attachment: fixed;
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
        background-image: url('img/parallax.png');
    }



     .btnWhite,
     .btnRed {
         padding: 5px 20px;
         font-size: 2.2rem;
     }

     .btnWhite:hover,
     .btnRed:hover {
         padding: 5px 20px;
         font-size: 2.2rem;
     }

     .services h2,
     .faq h2 {
         font-size: 3.5rem;
     }

     .contact h2 {
         font-size: 2.5rem;
     }

     .contact h4 {
         font-size: 1.9rem;
     }

     .faq {
         padding: 0px 0px;
     }

     .faq .panel-group .panel-heading+.panel-collapse>.list-group,
     .panel-group .panel-heading+.panel-collapse>.panel-body {
         font-size: 1.9rem;
     }

     .hero {

         height: 100vh;

     }


     .partners h4 {
         margin-left: 10%;
         color:#fff!important;
     }

     .partners img {
         max-height: 100% !important;
         max-width: 100% !important;
         margin: 0px;
     }

     .carousel-inner {

         margin-top: -50px;
     }


     .hero-content .btn-group {
         display: inline-flex;
         margin-left: 0%;
     }

     .services lord-icon {
         width: 150px !important;
         height: 150px !important;
     }


     .swiper {
         width: 100% !important;
         height: 200px !important;
     }

         #testimonials .swiper {
        width: 100% !important;
        height: auto !important;
    }

     .swiper-slide {
         background-position: center !important;
         background-size: cover !important;
         filter: grayscale(0) !important;
         transition: 0.3s !important;
     }

     .swiper-slide:hover {
         filter: grayscale(1) !important;
         transition: 0.3s !important;
     }


     #testimonials .swiper-slide:hover {
        filter: grayscale(0) !important;
        transition: 0.3s !important;
    }


     .swiper-pagination-bullet {
         width: 16px !important;
         height: 16px !important;
         display: inline-block !important;
         border-radius: 0px !important;
         background: transparent !important;
         border: 1px solid #fff !important;
         opacity: 1 !important;

     }

     .swiper-pagination-bullet:hover {

         border: 1px solid #1f76fc !important;
         transition: 0.3s !important;
     }

     .swiper-pagination-bullet-active {
         background-color: #1f76fc !important;
         border: 1px solid #1f76fc !important;
     }


     .carousel-indicators {
         top: 103% !important;
     }








 }


 .contact-wrapper {
     display: flex;
     flex-wrap: wrap;
 }

 @media (max-width: 768px) {
     .hidden-xs {
         display: none;
     }

     .hidden-lg {
         display: block;
     }





     .contact-wrapper {
         flex-direction: column;
     }

     .info-section {
         order: 1;
     }

     .form-section {
         order: 2;
     }
 }



 .hero-content {
     position: relative;
     z-index: 2;
 }

 .slide-content {
     display: flex;
     align-items: center;
     min-height: 100vh;
     padding: 50px 0;
 }

 .text-content {
     padding-top: 100px;
 }

 .image-content {
     text-align: center;
 }

 .image-content img {
     max-width: 100%;
     height: auto;
 }

 @media (max-width: 768px) {
     .slide-content {
         flex-direction: column-reverse;
         text-align: left;
         padding: 0px 0;
         margin-top: -380px;
     }

     .text-content {
         padding-top: 0px;

     }

     .image-content {
         margin-top: 50px;
     }

     .image-content img {
         max-width: 80%;
         margin-top: 500px;
     }

     .hero-content {
         top: 35%;
     }

     .btn-group {
         justify-content: center;
     }
 }


/* Add this new CSS */
.rotate-message {
    display: none;
}

@media screen and (orientation: landscape) and (max-height: 600px) {

  

    .rotate-message {
        display: flex;
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: #fff;
        z-index: 9999;
        justify-content: center;
        align-items: center;
        color: #2d363d;
        text-align: center;
        font-size: 2rem;
    }
}


.modal-content {
    position: relative;
    background-color: #fff;
    background-clip: padding-box;
    border: 0px solid #999;
    border: 0px solid rgba(0, 0, 0, .2);
    border-radius: 0px;
    -webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, .5);
    box-shadow: 0 3px 9px rgba(0, 0, 0, .5);
    outline: 0;
}
.modal-header {
    padding: 15px;
    border-bottom: 0px solid #e5e5e5;
}
.modal-footer {
    padding: 15px;
    text-align: right;
    border-top: 0px solid #e5e5e5;
}



/* Light theme (day.css) */
/* Light theme (day.css) */
#icon1 {
    --lord-icon-primary: #2d363d;
    --lord-icon-secondary: #2d363d;
    --lord-icon-tertiary: #2d363d;
    --lord-icon-quaternary: #1f76fc;
    --lord-icon-quinary: #1f76fc;
    --lord-icon-senary: #2d363d;
    --lord-icon-septenary: #2d363d;
    --lord-icon-octonary: #2d363d;
}

#icon2 {
    --lord-icon-primary: #2d363d;
    --lord-icon-secondary: #2d363d;
    --lord-icon-tertiary: #2d363d;
    --lord-icon-quaternary: #1f76fc;
}

#icon3 {
    --lord-icon-primary: #2d363d;
    --lord-icon-secondary: #1f76fc;
}


#icon4, #icon5, #icon6 {
    --lord-icon-primary: #2d363d;
    --lord-icon-secondary: #2d363d;
}

footer #icon4,footer #icon5,footer #icon6 {
    --lord-icon-primary: #fff!important;
    --lord-icon-secondary: #fff!important;
}
/* For light theme */
.logo-image {
    content: url("img/branca.png");
    width: 184px;
    filter: drop-shadow(10px 10px 20px rgba(0, 0, 0, 1));
}
